#left{
    float:left;
    width: 369px;
}

#right{
    float:right;
    width: 627px;
    font: 13pt Trebuchet MS1, Helvetica, sans-serif;    
}

#img_tl{
    margin: 17px 0 0 17px;
}

#img_tr{
    margin: 17px 0 0 16px; 
}

#img_bl{
    margin: 17px 0 0 17px;  
}

#img_br{
    margin: 17px 0 0 16px; 
}

p{
    padding: 19px 30px 0 30px;
    #padding: 25px 30px 0 30px;
}

#squares
{
	position: relative;
	width: 366px;
	height: 10px;
}

#square_1 
{
	position: absolute;
	background-color:#6FD7DA;
	height:34px;
	right: 76px;
	width:35px;
}

#square_2 {
	background-color:#726AA3;
	position: absolute;
	height:34px;
	right: 38px;
	width:35px;
}

#square_3 {
	background-color:#B4B6A9;
	position: absolute;
	right: 0;
	height:34px;
	width:35px;
}

#InnerNav{
    position: relative;
	left: 30px;
	top: 20px;
    list-style:none;
    margin: 0;
    padding: 0;
    height: 20px;
}
    
#InnerNav li{
    display:inline;
    float: left;
    margin:0;
    padding:0;
    font: 13pt Verdana,Arial,sans-serif;
    color: #5A4A42;
}
